Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Titanium

Prerequisites

Titanium declares the following 19 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4CGI-Application-4.50128.57
CGI::Application::Dispatch0CGI-Application-Dispatch-3.12125.71
CGI::Application::Plugin::ConfigAuto0CGI-Application-Plugin-ConfigAuto-1.33128.57
CGI::Application::Plugin::DBH0CGI-Application-Plugin-DBH-4.04128.57
CGI::Application::Plugin::DebugScreen0CGI-Application-Plugin-DebugScreen-1.00128.57
CGI::Application::Plugin::DevPopup0CGI-Application-Plugin-DevPopup-1.08128.57
CGI::Application::Plugin::ErrorPage1.2CGI-Application-Plugin-ErrorPage-1.21128.57
CGI::Application::Plugin::FillInForm0CGI-Application-Plugin-FillInForm-1.15131.43
CGI::Application::Plugin::Forward0CGI-Application-Plugin-Forward-1.06131.43
CGI::Application::Plugin::LogDispatch0CGI-Application-Plugin-LogDispatch-1.02128.57
CGI::Application::Plugin::Redirect0CGI-Application-Plugin-Redirect-1.00128.57
CGI::Application::Plugin::Session0CGI-Application-Plugin-Session-1.05128.57
CGI::Application::Plugin::Stream0CGI-Application-Plugin-Stream-2.11131.43
CGI::Application::Plugin::ValidateRM0CGI-Application-Plugin-ValidateRM-2.5122.86
CGI::Application::Server0CGI-Application-Server-0.063131.43
CGI::Application::Standard::Config0CGI-Application-Standard-Config-1.01122.86
Compress::Raw::Zlib2Compress-Raw-Zlib-2.066128.57
Module::Starter::Plugin::CGIApp0.05Module-Starter-Plugin-CGIApp-0.42131.43
Test::WWW::Mechanize::CGIApp0Test-WWW-Mechanize-CGIApp-0.05128.57